@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/*===================================================
    AOP
====================================================*/
.content-main {
    padding: 0 40px;
}

.red {
    color: #ff0000;
}



/*  PC 961 */
@media screen and (min-width: 961px){
.sp{display: none;}
}
/*  SP 960 */
@media screen and (max-width: 960px){
.pc{display: none;}
.content-main {
    padding: 0 24px;
}
}


/*===================================================
  
====================================================*/
.allContain{
    max-width: 1100px;
    padding-top: 150px;
    padding-bottom: 110px;
    margin: 0 auto;
    font-family: 'Roboto',"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
}
.allContain section{
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 80px;
}
.innerContent{
    padding: 60px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    background: #f4f4f4;
}
.cautionList{
    display: flex;
    flex-direction: column;
    gap: 8px;
    background: #FFF;
    padding: 16px;
    border-radius: 8px;
}
.cautionList li{
    position: relative;
    padding-left: 1.3em;
    line-height: 1.4em;
    font-size: 80%;
}
.cautionList li .cap{
    position: absolute;
    left: 0;
}
.capList{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.capList li{
    position: relative;
    padding-left: 1.3em;
    line-height: 1.4em;
    font-weight: 700;
}
.capList li .cap{
    position: absolute;
    left: 0;
}
h2{
    width: 45%;
    margin: 0 auto;
}
h3{
    font-weight: 800;
    font-size: 32px;
    color: #ed028c;
    border-left: 10px solid;
    line-height: 1.2em;
    padding: 0 0 0 8px;
}
.lead{
    font-weight: 600;
    font-size: 110%;
    line-height: 1.4em;
}
.links{
    display: flex;
    gap: 8px;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 780px;
    margin: 0 auto 40px;
}
.links li{

}
.links li a{
    display: inline-block;
    background: #ed028c;
    color: #FFF;
    padding: 8px 12px;
    border-radius: 100px;
    font-weight: 600;
}
.mainLead{
    margin-bottom: 40px;
    border-bottom: 1px solid;
    border-top: 1px solid;
    padding: 40px 0;
}
.ancPoint{
    position: relative;
}
.ancPoint .anc{
    position:absolute;
    top: -140px;
}

/*  SP 960 */
@media screen and (max-width: 960px){
.allContain {
    padding-top: 80px;
    padding-bottom: 40px;
}
.allContain section {
    margin-bottom: 60px;
}
.innerContent {
    padding: 24px;
}
h2 {
    width: 100%;
    margin: 0 auto;
}
h3 {
    font-size: 20px;
}
.lead {
    font-size: 100%;
}
.links li a {
    padding: 8px 10px;
    font-size: 65%;
    letter-spacing: 0.02em;
}
.ancPoint .anc{
    top: -100px;
}
}
/*===================================================
  OP:DETAIL
====================================================*/
.op_detail{

}
.op_detail .detailList {
    display: flex;
    border-bottom: 1px solid;
    padding: 0 0 16px;
    margin: 0 0 16px;
    align-items: stretch;
}
.op_detail .detailList:first-child{
    border-top: 1px solid;
    padding: 16px 0 16px;
}
.op_detail .detailList:last-child{
    margin: 0;
}
.op_detail .detailList dt{
    width: 30%;
    padding: 0 40px 0 0;
    display: flex;
    align-items: center;
    font-weight: 500;
    line-height: 1.6em;
}
.op_detail .detailList dt:before{
}
.op_detail .detailList dt .txt{
    font-size: 100%;
    line-height: 1.5em;
}
.op_detail .detailList dd{
    width: 70%;
    position: relative;
    padding: 0 0 0 40px;
    display: flex;
    align-items: center;
}
.op_detail .detailList dd:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 1px;
    background: #000;
}
.op_detail .detailList dd .detailInner{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

/*  SP 960 */
@media screen and (max-width: 960px){
.op_detail .detailList {
    display: block;
    padding: 0 0 24px;
    margin: 0 0 24px;
}
.op_detail .detailList dt {
    width: 100%;
    padding: 2px 0 0 8px;
    margin: 0 0 16px;
    font-size: 110%;
    font-weight: 700;
    border-left: 5px solid;
}
.op_detail .detailList dd {
    width: 100%;
    position: relative;
    padding: 0;
}
.op_detail .detailList dd:before {
    content: none
}

.links li {
    width: 100%;
    text-align: center;
}
.links li a {
    width: 100%;
    font-size: 100%;
}

}